#!/usr/local/bin/php
<?
	include('./functions/default_functions.inc.php');

	if (loginAllowed() > 1) xpBlocked();
	else {
		checkExePage();
		include('./include_exe/' . $sess->get('xexepage') . '.inc.php');

		showHeader();
		showLeftMenu();

		checkPage();
		include('./include/' . $sess->get('xpage') . '.inc.php');

		showRightMenu();
		showBottom();
	}
?>

